App\Domain\User\Model\User:
    user_user_admin:
        collectivity: '@user_collectivity_demoville'
        email: admin@nomail.soluris.fr
        firstName: <firstName()>
        lastName: <lastName()>
        plainPassword: 111111
        roles: ['ROLE_ADMIN']

    user_user_manager_1:
        collectivity: '@user_collectivity_demoville'
        email: collectivite@nomail.soluris.fr
        firstName: <firstName()>
        lastName: <lastName()>
        plainPassword: 111111
        roles: ['ROLE_USER']

    user_user_manager_2:
        collectivity: '@user_collectivity_soluris'
        email: collectivite2@nomail.soluris.fr
        firstName: <firstName()>
        lastName: <lastName()>
        plainPassword: 111111
        roles: ['ROLE_USER']

    user_user_preview:
        collectivity: '@user_collectivity_soluris'
        email: lecteur@nomail.soluris.fr
        firstName: <firstName()>
        lastName: <lastName()>
        plainPassword: 111111
        roles: ['ROLE_PREVIEW']

    user_user_blocked:
        collectivity: '@user_collectivity_soluris'
        email: inactif@nomail.soluris.fr
        firstName: <firstName()>
        lastName: <lastName()>
        plainPassword: 111111
        enabled: false
        roles: ['ROLE_PREVIEW']

    user_user_reader:
        collectivity: '@user_collectivity_demoville'
        email: reader-soluris@nomail.soluris.fr
        firstName: <firstName()>
        lastName: <lastName()>
        plainPassword: 111111
        enabled: false
        roles: [ 'ROLE_PREVIEW' ]

    user_user_referent:
        collectivity: '@user_collectivity_demoville'
        email: referent@nomail.soluris.fr
        firstName: <firstName()>
        lastName: <lastName()>
        plainPassword: 111111
        roles: ['ROLE_REFERENT']
        collectivitesReferees:
            - '@user_collectivity_demoville'
            - '@user_collectivity_demovillage'

    user_user_manager_demovillage:
        collectivity: '@user_collectivity_demovillage'
        email: demovillage@nomail.soluris.fr
        firstName: <firstName()>
        lastName: <lastName()>
        plainPassword: 111111
        roles: ['ROLE_USER']
